<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/services.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:900,700,500,300,200|Roboto+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <script
      src="https://code.jquery.com/jquery-3.3.1.js"
      integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
      crossorigin="anonymous"></script>
    <title>CRS</title>
  </head>
  <body>
    <div id="wrap">
      <div class="menu-box">
        <div class="lang-button-box">
          <button id="langButton" type="button" class="header-top-button text-center lang-button">
            <h6 class="d-inline-block font-weight-light text-light">EN</h6>
          </button>
        </div>
        <div class="menu-button-box ">

        </div>
        <button id="menuButton" type="button" class="menu-button header-top-button">
          <h6 id="menuButtonText1" class="font-weight-light text-center text-light">MENU</h6>
          <h6 id="menuButtonText2" style="display: none" class="font-weight-light text-center text-light">CLOSE</h6>
          <div class="menu-icon-box">
            <div class="margin-0 menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
          </div>
        </button>
      </div>
      <div class="modal fade padding-0" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog menu-modal-dialog" role="document">
          <div class="modal-content menu-modal-content">
            <div class="modal-body">
              <div class="menu-backround">
                <div class="menu-page">
                  <div class="container-fluid">
                    <div class="row">
                      <div class="col-md-6 offset-md-6">
                        <div class="d-inline-block menu-list-box">
                          <ul class="menu-list-group">
                            <a href="index.html" class="list-group-item menu-list-item">HOME</a>
                            <a href="#" class="list-group-item menu-list-item">PROPERTIES</a>
                            <a href="projects.html" class="list-group-item menu-list-item">PROJECTS</a>
                            <a href="MITEB-project-one.html" class="list-group-item menu-list-item">MITEB PROJECT ONE</a>
                            <a href="MITEB-project-two.html" class="list-group-item menu-list-item">MITEB PROJECT TWO</a>
                            <a href="services.html" class="list-group-item menu-list-item">SERVICES</a>
                            <a href="news.html" class="list-group-item menu-list-item">NEWS</a>
                            <a href="about-us.html" class="list-group-item menu-list-item">ABOUT US</a>
                            <a href="contact.html" class="list-group-item menu-list-item">CONTACT</a>
                          </ul>
                        </div>
                        <div class="menu-info-box">
                          <div class=" float-right">
                            <img src="img/menu-info-logo.png" alt="">
                            <div class="text-right menu-info-content">
                              <a class="text-dark info-number-a" href="#"><h4 class="info-number">+1(818) 640-1739</h4></a>
                              <h5 class="">1421 Corona Dr. Glendale, <br> USA <br> CA 91205</h5>
                              <h5>info@cloudrealtysolutions.com</h5>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <section class="services-header header">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10 offset-md-1">
              <nav class="navbar navbar-expand-lg navbar-dark header-nav">
                <a class="navbar-brand" href="#"><img src="img/header-logo.png" alt=""></a>
              </nav>
            </div>
          </div>
          <div class="row">
            <div class="col-md-5 offset-md-7">
              <h1 class="header-name">SERVICES</h1>
            </div>
          </div>
        </div>
        <div class="services-header-line header-line">

        </div>
      </section>
      <section class="services-top-row">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <h1 class="font-weight-light dark-grey text-xl">Services</h1>
              <h1 class="font-weight-light text-grey text-xl">we make your dreams</h1>
            </div>
          </div>
          <div class="row">
            <div class="col-md-8 offset-md-2">
              <div class="services-top-content">
                <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                  incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercit
                  ation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure.</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="services-managment-row services-content-row">
        <div class="container">
          <div class="row">
            <div class="col-md-7 offset-md-5">
              <h1 class="text-lg dark-grey">MANAGMENT</h1>
              <div class="services-underline green-line">
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-7 offset-md-1">
              <div class="bordered-text-box green-border">
                <p class="services-managment-p green-border service-content-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                  quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commoeur sint occaecat
                  cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="services-development-row services-content-row">
        <div class="container">
          <div class="row">
            <div class="col-md-8 offset-md-2">
              <h1 class="text-lg dark-grey">DEVELOPMENT</h1>
              <div class="services-underline orange-line">
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-7 offset-md-4">
              <div class="bordered-text-box orange-border">
                <p class="services-managment-p orange-border service-content-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                  quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commoeur sint occaecat
                  cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="services-marketing-row services-content-row">
        <div class="container">
          <div class="row">
            <div class="col-md-7 offset-md-5">
              <h1 class="text-lg dark-grey">MARKETING</h1>
              <div class="services-underline blue-line">
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-7 offset-md-1">
              <div class="bordered-text-box blue-border">
                <p class="services-managment-p service-content-p blue-border">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                  quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commoeur sint occaecat
                  cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="footer-row">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-3 offset-md-1">
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tem
                por incididunt ut labore et dolore magna aliqua. Ut enim ad minim v
                eniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comm
                odo consequat. Duis aute irure dolor in reprehenderit.</p>
            </div>
            <div class="col-md-1 offset-md-1">
              <h4>PROPERTIES</h4>
              <h4>PROJECTS</h4>
              <h4>MITEB ONE</h4>
              <h4>MITEB TWO</h4>
            </div>
            <div class="col-md-1">
              <h4>SECVICES</h4>
              <h4>ABOUT US</h4>
              <h4>NEWS</h4>
              <h4>CONTACT</h4>
            </div>
            <div class="col-md-3 offset-md-1">
              <div class="footer-contacts text-right">
                <h5>+1(818) 640-1739 </h5>
                <h5>+(374) 35-83-68 </h5>
                <h5>1421 Corona Dr. Glendale,<br> USA <br> CA 91205</h5>
                <h5>info@cloudrealtysolutions.com</h5>
                <h5>©Copyright 2018 CloudRealtySolutions LLC.All Right Reserved.</h5>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <script src="js/script.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
